StocksAndFisheriesKB - Task #24612
Task # 24611 (In Progress): Create the new GRSF Publisher service

Expose 'Traceability Unit' REST APls
Feb 16, 2023 12:34 PM - Luca Frosini

Status: Closed Start date: Feb 16, 2023
Priority: Normal Due date:

Assignee: Luca Frosini % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

History

#1 - Mar 20, 2023 10:30 AM - Luca Frosini

- Status changed from New to In Progress

#2 - Apr 26, 2023 10:36 AM - Luca Frosini
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Dec 15, 2025
